<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ZDIN - Zukunftslabor Energie</title>
    <title>Scroll to Top Button | CodingNepal</title>

    <!-- Favicon -->
    <link rel="icon" href="images/favicon.png"/>

    <!-- Font Awesome -->
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      rel="stylesheet"
    />

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
      rel="stylesheet"
    />

    <!-- Bootstrap 4 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />

    <!-- load zle-files -->   
    <link rel="stylesheet" href="zle-base.css" />
    <script
      defer
      src="https://unpkg.com/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js"
    ></script>

    <!-- JQuery & Javascript -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Custom CSS -->
    <link rel="stylesheet" href="{% static  'css/search.css' %}" />

    <style>
      @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
      </style> 
    
  </head>

<body class="d-flex flex-column min-vh-100">
<div class="body_box">

<!-- ----- HEADER ---------------------- -->
<header class="header_box" style="z-index: 1">
        
  <!-- ----- LOGO ----- -->
  <div class="logo_box">
    <ul>
      <!-- <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.svg" width="60px" style="vertical-align:top" alt="Logo ZDIN"></a></li> -->  
      <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/logo-zle.svg" width="250px" style="vertical-align:middle" alt="Logo Zunkunftslabor Energie"></a></li>
    </ul>
  </div>                       
        
  <!-- ----- NAVI - Hauptnavigation ----- -->
  <nav class="main_nav">
    <ul>
      <li><a href="search/">Search</a></li>
      <li><a href="competence/" target="_self">Competence</a></li>
      <li><a href="methods/" target="_self">Methods</a></li>
      <li><a href="repository/" target="_self">Repository</a></li>
      <li><a href="simulation/" target="_self">Simulation</a></li>
      <li><a href="transparency/" target="_self">Transparency</a></li>
    </ul>
  </nav>

  <!-- Verankerung Navigation wird zu Burger ab definierter Breite -->
  <a href="#" class="toggle-button"> 
    <span class="bar"></span>      
    <span class="bar"></span>         
    <span class="bar"></span>         
  </a>  

  <!-- ----- MENU - Nebennavigation ----- -->
  <menu>
    <li><a href="#">About Us</a></li>
    <li><a href="#">Login</a></li>
  </menu>

</header>
<!-- ----- HEADER END ------------------ -->

<!-- ----- MAIN CONTENT ----- -->
<main class="main_box">

<!-- Leitbereich (allg.) -->
  <section class="section">
        <article>
          <h2>Impressum</h2>
          <h3 id="anschrift">Anschrift</h3>
          <p>OFFIS e.V.<br>
            Escherweg 2<br>
            26121 Oldenburg<br>
            Deutschland<br>
            Telefon/Fax: +49 441 9722-0 / +49 441 9722-102<br>
            E-Mail: institut(at)offis.de<br>
            Internet: <a href="http://www.offis.de/">http://www.offis.de/</a></p>
  
          <h3 id="vorstand">Vorstand</h3>
            <p>Prof. Dr. Sebastian Lehnhoff (Vorsitzender)<br>
            Prof. Dr. techn. Susanne Boll-Westermann<br>
            Prof. Dr.-Ing. Andreas Hein</p>
            <h3 id="registergericht">Registergericht</h3>
            <p>Amtsgericht Oldenburg<br>
            Registernummer VR 1956<br>
            Umsatzsteuer-Identifikationsnummer (USt-IdNr.): DE 811582102</p>
            
          <h3 id="verantwortlich-im-sinne-der-presse">Verantwortlich im Sinne der Presse</h3>
            <p>Jürgen Meister<br>
            OFFIS e.V.<br>
            Escherweg 2<br>
            26121 Oldenburg</p>
            <h3 id="datenschutz">Datenschutz</h3>
            <p>Mehr zum Thema Datenschutz finden Sie <a href="../../sites/datenschutz">hier</a>.</p>
          <br>
          <h2 id="legals">Legals</h2>
          <h3 id="address">Address</h3>
            <p>OFFIS e.V.<br>
            Escherweg 2<br>
            26121 Oldenburg <br>
            Deutschland<br>
            Phone/Fax: +49 441 9722-0 / +49 441 9722-102<br>
            E-Mail: institut(at)offis.de<br>
            Internet: <a href="http://www.offis.de/">http://www.offis.de/</a></p>
            
          <h3 id="board-members">Board Members</h3>
            <p>Prof. Dr. Sebastian Lehnhoff (chairman)<br>
            Prof. Dr. techn. Susanne Boll-Westermann<br>
            Prof. Dr.-Ing. Andreas Hein</p>
            
          <h3 id="register-court">Register Court</h3>
            <p>Amtsgericht Oldenburg<br>
            Registernummer VR 1956<br>
            VAT Identification Number: DE 811582102</p>
          
          <h3 id="responsible-in-the-sense-of-press-law">Responsible in the sense of press law</h3>
            <p>Jürgen Meister
            OFFIS e.V.<br>
            Escherweg 2<br>
            26121 Oldenburg</p>
          
            <h3 id="privacy-policy">Privacy Policy</h3>
            <p>More about our privacy policy can be found <a href="../../sites/privacy">here</a>.</p>
  
  

        </article>
       </section> 
      </main>
      <!-- ----- MAIN CONTENT END ----- -->
    </div>
    <!-- Ende der Body-Box -->

  <!-- ----- FOOTER ----- -->
    <!-- to top button -->
    <div>
      <a href="#" title="Back to Top">
      <button class="to-top-button">TO TOP</button>
      </a>
    </div>

  <!-- Footer -->
  <footer class="footer">
    <div class="footer_box">
      <ul class="element_footer">
        <li>
          <a href="https://zdin.de/"
            ><img
              src="images/logos/logos_zdin_zle/ZDIN_Zukunftslabore_Logo_Icons_ENE_neg_rgb.png"
              height="150px"
              alt="Logo ZLE"
          /></a>
        </li>
      </ul>
      <ul class="element_footer">
          <h6>Legals</h6>
            <li>
              <a href="impressum.html">Impressum</a>
            </li>
            <li>
              <a href="datenschutz.html">Datenschutz</a>
            </li>
            <li><a href="privacy.html">Privacy</a></li>
          </ul>

<ul class="element_footer">
        <h6>Join us</h6>
        <li>
          <a href="https://gitlab.com/zdin-zle"
            ><i class="fa-brands fa-gitlab" aria-hidden="true"></i> GitLab</a
          >
        </li>
        <li><a href="https://zdin.de/">ZDIN</a></li>
        <br/>
      </ul>
      <ul class="element_footer_zdin">
          <img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.jpg" height="120px">
          <img src="images/logos/logos_foerderer/foerderer_schmal.png" height="120px">
      </ul>

    </div>
  </footer>
  <!-- ----- FOOTER END ----- -->
</body>
</html>
